<p >{{dynamicTitle}} is the title for router-body works!</p>
please enter your first name 
<input type="text" value={{firstName}} id="txt1">
please enter your last name 
<input type="text" [value]='lastName'  id="txt2" [disabled]="flag">

<p [class]="flag">please check here </p>

<div>
    <button (click)="disapear()">show and hide</button>
    <div *ngIf="hide">
        <p>Initial tex </p>
        <p>Second text </p>
        <p>Final text  </p>
    </div>
</div>

<div>
    <input type="text" #userInputChar placeholder="enter a value">
    <button (click)="inputReciver(userInputChar)"> get what inserted in input field</button>
    <p>what you insert is : {{whatUserTypes}} </p>
</div>

